DS2PME(1)

NAME
ds2pme - convert PubMed DocumentSummary XML to Pubmed-entry ASN.1 text

SYNOPSIS
ds2pme [[-]xml|[-]asn]

DESCRIPTION
ds2pme reads one or more Pubmed DocumentSummary XML documents from standard input and writes corresponding Pubmed-entry ASN.1 text to standard output.

OPTIONS

[-]xml
    Retain intermediate Pubmed-entry XML format.

[-]asn
    Convert to ASN.1 (default).

SEE ALSO
efetch(1), fetch-pubmed(1), pma2pme(1), transmute(1), xtract(1).